package cn.com.qmth.examcloud.tool.task.updateanswer.entity;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

/**
 * description UpdateAnswerVO
 *
 * @author qinchao
 * @date 2021/3/17 16:45
 */
@Data
@Configuration
@ConfigurationProperties(prefix = "updateanswer")
public class UpdateAnswerProperties {

    private String bucket;

    private String domain;

    private String dir;

    private Long examId;

    private Integer order;

    private String courseCode;

    private String identityNumber;

}
